Karnataka Project Info Management System - Feature #174

[BIWH,RWH] Data verification and data Import
30/04/2024 10:40 AM - Kalyan Battula

Status: Ready for Prod Start date: 30/04/2024
Priority: High Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Data verification and import in BIWH,RWH modules

History

#1 - 30/04/2024 06:57 AM - Madhuri Pinky Mendu

- Status changed from New to In Progress

#2 - 05/05/2024 11:38 PM - Madhuri Pinky Mendu

- Status changed from In Progress to Ready for Prod
